TDECACHEGRIND_VERSION=0.4.6kde
AC_SUBST(TDECACHEGRIND_VERSION)

AC_FUNC_MMAP

dnl AC_OUTPUT( tdecachegrind/version.h )
dnl AC_OUTPUT( tdecachegrind/tdecachegrind.spec )
dnl AC_OUTPUT( tdecachegrind/tdecachegrind.lsm )
